#ifndef CHASSIS_CONTROL_H
#define CHASSIS_CONTROL_H

#include "pid.h"
#include "main.h"

void chassis_control_init(void);
void chassis_control_task(void);

void chassis_set_speed(int16_t m1, int16_t m2, int16_t m3, int16_t m4);

#endif